{
    "Version": 1,
    "Guid": "01de050a-66a5-45e6-ae62-3e75f6bef0a3",
    "Name": "FNV_ED-E",
    "Description": "Created by EverDKL",
    "IconPath": "_i_FNV_ED-E.png",
    "Options": [
                {
                    "Name": "ED-E",
                    "Description": "Replace Guard Dog",
                    "Image": "Main/_i_FNV_ED-E(AR).png",
                    "Include": ["Main"]
                },
                {
                    "Name": "ED-E",
                    "Description": "Replace Rover, Hot Dog, K-9, Dog Breath",
                    "Image": "Other/_i_FNV_ED-E.png",
                    "Include": ["Other"]
                },
                {
                    "Name": "ED-E Sounds",
                    "Description": "Replace Audio",
                    "Image": "Sounds/_i_FNV_ED-Esounds.png",
                    "Include": ["Sounds"]
                }
    ]
}